List Organisation Members
List all members of an organisation.
Authorization: caller must be a member (any role).
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/members"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "role": "string", "joined_at": "2019-08-24T14:15:22Z", "user": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "username": "string", "display_name": "string", "avatar_url": "string" } }]{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}